{
  "id": "4292253",
  "name": "aida",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "42604348",
      "name": "混合模式",
      "font_class": "hunhemoshi",
      "unicode": "e7a4",
      "unicode_decimal": 59300
    },
    {
      "icon_id": "45981931",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "17005660",
      "name": "平铺",
      "font_class": "repeat",
      "unicode": "e8d7",
      "unicode_decimal": 59607
    },
    {
      "icon_id": "22138606",
      "name": "裁剪",
      "font_class": "caijian",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "8875396",
      "name": "角度",
      "font_class": "angle",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "15551512",
      "name": "水平翻转",
      "font_class": "flip-horizontal",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "46016160",
      "name": "垂直翻转",
      "font_class": "flip-vertical",
      "unicode": "ec60",
      "unicode_decimal": 60512
    },
    {
      "icon_id": "20183053",
      "name": "clothes",
      "font_class": "clothes",
      "unicode": "e8d1",
      "unicode_decimal": 59601
    },
    {
      "icon_id": "15739173",
      "name": "材质",
      "font_class": "caizhi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "35023469",
      "name": "IC-液化",
      "font_class": "IC-yehua",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "12096844",
      "name": "上一层",
      "font_class": "shangyiceng",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "16531912",
      "name": "上一层",
      "font_class": "shangyiceng1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "24253227",
      "name": "下一层",
      "font_class": "xiayiceng",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "24253230",
      "name": "上一层",
      "font_class": "shangyiceng2",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "3663275",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "7638976",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "9775414",
      "name": "使用次数",
      "font_class": "usetime",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "16843615",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "1264",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "755612",
      "name": "圆形",
      "font_class": "circle",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "3101162",
      "name": "三角形",
      "font_class": "sanjiaoxing",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "6774075",
      "name": "图层",
      "font_class": "tuceng",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "10905244",
      "name": "平移",
      "font_class": "move",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "14421659",
      "name": "橡皮",
      "font_class": "xiangpi_huaban1",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "14718690",
      "name": "tx-fill-椭圆形",
      "font_class": "tx-fill-tuoyuanxing",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "17521049",
      "name": "直线",
      "font_class": "zhixian",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "17581689",
      "name": "线",
      "font_class": "xian",
      "unicode": "ec5f",
      "unicode_decimal": 60511
    },
    {
      "icon_id": "18175800",
      "name": "正方形",
      "font_class": "checkbox-full",
      "unicode": "ea6f",
      "unicode_decimal": 60015
    },
    {
      "icon_id": "26998795",
      "name": "图层",
      "font_class": "tuceng1",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "31762941",
      "name": "点位",
      "font_class": "dianwei",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "8722601",
      "name": "并集",
      "font_class": "bingji",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "15192904",
      "name": "并集",
      "font_class": "bingji1",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "17863630",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "16399020",
      "name": "语言",
      "font_class": "yuyan",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "4240742",
      "name": "撤销 返回 撤回 上一步",
      "font_class": "fanchehui",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "6126117",
      "name": "撤销 返回 撤回 上一步",
      "font_class": "chehui",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "33174601",
      "name": "外套_长款外套1@1x",
      "font_class": "a-waitao_changkuanwaitao11x",
      "unicode": "e66c",
      "unicode_decimal": 58988
    }
  ]
}
